Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

fix activerecord-deprecated_finders repo in gemfile #4

Open
wants to merge 1 commit into
from
Jump to file or symbol
Failed to load files and symbols.
+80 −79
Split
View
@@ -3,7 +3,7 @@ source 'https://rubygems.org'
gem 'rails', github: 'rails/rails', branch: 'master'
gem 'journey', github: 'rails/journey'
gem 'arel', github: 'rails/arel'
-gem 'active_record_deprecated_finders', github: 'rails/active_record_deprecated_finders'
+gem 'activerecord-deprecated_finders', github: 'rails/activerecord-deprecated_finders'
gem 'sqlite3'
gem 'puma'
View
@@ -1,149 +1,150 @@
GIT
- remote: git://github.com/rails/active_record_deprecated_finders.git
- revision: ca40701c124e23c351b37e7a9fe9feb7c62ded4b
+ remote: git://github.com/rails/activerecord-deprecated_finders.git
+ revision: 5937f3e7102f9be461ce2dccaef0e4d14e92cd35
specs:
- active_record_deprecated_finders (0.0.1)
+ activerecord-deprecated_finders (0.0.3)
GIT
remote: git://github.com/rails/arel.git
- revision: 1de1041c00abff9cfc57837a80e12157901ff194
+ revision: 518d6b34e863d68b009674a45a1fe5105a38aee1
specs:
- arel (3.0.2.20120530170952)
+ arel (4.0.0.beta1.20130225132415)
GIT
remote: git://github.com/rails/coffee-rails.git
- revision: 973ea56e6893a0c6a6071699c8773184da2bcf9f
+ revision: 948fef30464235e7588e34faa513b448a00c0e6b
specs:
- coffee-rails (4.0.0.beta)
+ coffee-rails (4.0.0.beta1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0.beta, < 5.0)
GIT
remote: git://github.com/rails/journey.git
- revision: e4755e0ba27a4d6863656031e7c1ce26a7413ca6
+ revision: e64274443f8420df2518cf2206a2c640d9d8e196
specs:
journey (2.0.0.20120723141804)
GIT
remote: git://github.com/rails/rails.git
- revision: 3d55957c3d024e592f847b1128e939038f3588a7
+ revision: 8fe904b5caf960bbc2bc04a11bb8d8fe53949587
branch: master
specs:
- actionmailer (4.0.0.beta)
- actionpack (= 4.0.0.beta)
- mail (~> 2.4.4)
- actionpack (4.0.0.beta)
- activesupport (= 4.0.0.beta)
- builder (~> 3.0.0)
+ actionmailer (4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
+ mail (~> 2.5.3)
+ actionpack (4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
+ builder (~> 3.1.0)
erubis (~> 2.7.0)
- journey (~> 2.0.0)
- rack (~> 1.4.1)
- rack-cache (~> 1.2)
- rack-test (~> 0.6.1)
- activemodel (4.0.0.beta)
- activesupport (= 4.0.0.beta)
- builder (~> 3.0.0)
- activerecord (4.0.0.beta)
- active_record_deprecated_finders (= 0.0.1)
- activemodel (= 4.0.0.beta)
- activesupport (= 4.0.0.beta)
- arel (~> 3.0.2)
- activesupport (4.0.0.beta)
- i18n (~> 0.6)
- minitest (~> 3.2)
+ rack (~> 1.5.2)
+ rack-test (~> 0.6.2)
+ activemodel (4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
+ builder (~> 3.1.0)
+ activerecord (4.0.0.beta1)
+ activemodel (= 4.0.0.beta1)
+ activerecord-deprecated_finders (~> 0.0.3)
+ activesupport (= 4.0.0.beta1)
+ arel (~> 4.0.0.beta1)
+ activesupport (4.0.0.beta1)
+ i18n (~> 0.6, >= 0.6.4)
+ minitest (~> 4.2)
multi_json (~> 1.3)
+ thread_safe (~> 0.1)
tzinfo (~> 0.3.33)
- rails (4.0.0.beta)
- actionmailer (= 4.0.0.beta)
- actionpack (= 4.0.0.beta)
- activerecord (= 4.0.0.beta)
- activesupport (= 4.0.0.beta)
- bundler (~> 1.1)
- railties (= 4.0.0.beta)
- sprockets-rails (~> 1.0)
- railties (4.0.0.beta)
- actionpack (= 4.0.0.beta)
- activesupport (= 4.0.0.beta)
+ rails (4.0.0.beta1)
+ actionmailer (= 4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
+ activerecord (= 4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
+ bundler (>= 1.3.0, < 2.0)
+ railties (= 4.0.0.beta1)
+ sprockets-rails (~> 2.0.0.rc3)
+ railties (4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
rake (>= 0.8.7)
rdoc (~> 3.4)
- thor (>= 0.15.4, < 2.0)
+ thor (>= 0.17.0, < 2.0)
GIT
remote: git://github.com/rails/sass-rails.git
- revision: 9b60259818a0c5d929d2c6c6e6beb63b4517d972
+ revision: d435679b0fe528b954a9abd0059f975d94707574
specs:
- sass-rails (4.0.0.beta)
+ sass-rails (4.0.0.beta1)
railties (>= 4.0.0.beta, < 5.0)
sass (>= 3.1.10)
- sprockets-rails (~> 1.0)
+ sprockets-rails (~> 2.0.0.rc0)
tilt (~> 1.3)
GIT
remote: git://github.com/rails/sprockets-rails.git
- revision: f688130db8d2c8565b2b913cdcdf391aa810f793
+ revision: afce1e65f7c6df4ae96522b26e755915d238ff80
specs:
- sprockets-rails (1.0.0)
- railties (>= 4.0.0.beta, < 5.0)
- sprockets (~> 2.4.3)
+ sprockets-rails (2.0.0.rc3)
+ actionpack (>= 3.0)
+ activesupport (>= 3.0)
+ sprockets (~> 2.8)
GEM
remote: https://rubygems.org/
specs:
- builder (3.0.0)
+ atomic (1.0.1)
+ builder (3.1.4)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.3.3)
+ coffee-script-source (1.5.0)
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
hike (1.2.1)
- i18n (0.6.0)
- jquery-rails (2.0.2)
- railties (>= 3.2.0, < 5.0)
- thor (~> 0.14)
- json (1.7.4)
- mail (2.4.4)
+ i18n (0.6.4)
+ jquery-rails (2.2.1)
+ railties (>= 3.0, < 5.0)
+ thor (>= 0.14, < 2.0)
+ json (1.7.7)
+ mail (2.5.3)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- mime-types (1.19)
- minitest (3.3.0)
- multi_json (1.3.6)
+ mime-types (1.21)
+ minitest (4.6.2)
+ multi_json (1.6.1)
polyglot (0.3.3)
- puma (1.5.0)
+ puma (1.6.3)
rack (~> 1.2)
- rack (1.4.1)
- rack-cache (1.2)
- rack (>= 0.4)
- rack-test (0.6.1)
+ rack (1.5.2)
+ rack-test (0.6.2)
rack (>= 1.0)
- rake (0.9.2.2)
- rb-fsevent (0.9.1)
- rdoc (3.12)
+ rake (10.0.3)
+ rb-fsevent (0.9.3)
+ rdoc (3.12.2)
json (~> 1.4)
- sass (3.1.20)
- sprockets (2.4.5)
+ sass (3.2.6)
+ sprockets (2.9.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.6)
- thor (0.15.4)
- tilt (1.3.3)
- treetop (1.4.10)
+ sqlite3 (1.3.7)
+ thor (0.17.0)
+ thread_safe (0.1.0)
+ atomic
+ tilt (1.3.4)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
- uglifier (1.2.6)
+ tzinfo (0.3.35)
+ uglifier (1.3.0)
execjs (>= 0.3.0)
- multi_json (~> 1.3)
+ multi_json (~> 1.0, >= 1.0.2)
PLATFORMS
ruby
DEPENDENCIES
- active_record_deprecated_finders!
+ activerecord-deprecated_finders!
arel!
coffee-rails!
journey!